Oye Cakes - Web App - Bug #5639

Home page --> Product details page --> add to cart --> discounted price is not showing on the cart
page means Product actual price is showing on the cart page instead of the discount price.

01/23/2023 06:45 PM - Mohd Irfan

Status: Closed Start date: 01/23/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

discounted price is not showing on the cart page means Product actual price is showing on the cart page instead of the discount
price.

See attached screenshot:
History

#1 - 01/24/2023 04:34 PM - Narendra Singh

- Status changed from New to Resolved

This issue is an old product listing.
Because the old product set of in-stock after 1 week age this functionality is removed so the new product adds and checks it.

#2 - 01/25/2023 07:12 PM - Mohd Irfan
- File clipboard-202301251911-asjh8.png added
- File clipboard-202301251912-j4fyv.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
